<?xml version="1.0" encoding="UTF-8"?>
<rss xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:atom="http://www.w3.org/2005/Atom" xmlns:media="http://search.yahoo.com/mrss/" version="2.0">
    <channel>
        <atom:link href="https://www.gulf-times.com/rssFeed/6" rel="self" type="application/rss+xml"/>
        <lastBuildDate>Wed, 18 Mar 2026 04:40:32 +0300</lastBuildDate>
        <title><![CDATA[Gulf Times - Region News]]></title>
        <image>
            <url>https://www.gulf-times.com/theme_gulftimes/images/logo.png</url>
            <link>https://www.gulf-times.com/</link>
            <title><![CDATA[Gulf Times]]></title>
        </image>
        <description><![CDATA[ Gulf Times RSS Feed: Region News - Middle East Updates ]]></description>
        <copyright><![CDATA[Copyright 2026, Gulf Times]]></copyright>
        <link>https://www.gulf-times.com/</link>
        <ttl>60</ttl>
    </channel>
</rss>